| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# isndsys/ss_renderer.h File Reference

Sound system: renderer. More...

`#include "csutil/scf.h"`
`#include "isndsys/ss_filter.h"`

Go to the source code of this file.

## Classes
struct | iSndSysRenderer
struct | iSndSysRendererCallback
| Sound System renderer interface for callback notification. More...
struct | iSndSysRendererSoftware
| Software renderer specific interface extensions. More...
## Defines
#define | CS_SNDSYS_SOURCE_DISTANCE_INFINITE -1.0f
#define | CS_SNDSYS_SOURCE_PLAYING 1
#define | CS_SNDSYS_SOURCE_STOPPED 0

## Detailed Description

Sound system: renderer.

Definition in file ss_renderer.h.